languageCode: fr-fr

title: Weko

theme:
  - hugo-theme-lowtech

defaultContentLanguage: fr

taxonomies:
  categorie: categories

params:
  faviconFile: /logo.svg
  debug: false
  description: Weko, pour un numérique responsable et local dans la Loire (42), mon objectif est d’informer sur l’impact du numérique et proposer des alternatives et ainsi réduire l'impact environnemental des sites internet.
markup:
  goldmark:
    renderer:
      unsafe: true

# https://xyproto.github.io/splash/docs/
pygmentsstyle: rrt
pygmentsuseclasses: true

enableRobotsTXT: true
